const modal = document.querySelector('.search-modal');
const modalBtn = document.querySelector('.fa-search');
const closeBtn = document.querySelector('.fa-times');

modalBtn.addEventListener('click', openModal);
closeBtn.addEventListener('click', closeModal);
window.addEventListener('click', outsideClick);

function openModal() {
	modal.style.display = 'block';
}

function closeModal() {
	modal.style.display = 'none';
}

function outsideClick(e) {
	if (e.target == modal) {
		modal.style.display = 'none';
	}
}